Publishing details

Changelog

gnutls26 (2.8.5-2ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: Denial of service in client application
    - debian/patches/CVE-2011-4128.patch: Fix buffer bounds check when copying
      session data. Based on upstream patch.
    - CVE-2011-4128
  * SECURITY UPDATE: Denial of service via crafted TLS record
    - debian/patches/CVE-2012-1573.patch: Validate the size of a
      GenericBlockCipher structure as it is processed. Based on upstream
      patch.
    - CVE-2012-1573
 -- Tyler Hicks <email address hidden>   Wed, 04 Apr 2012 11:13:02 -0500

Available diffs

Builds

Package files